
#fonctions a{
	font-size: 1.05em;
	color: #443d43;
	text-decoration: none;
	text-transform: uppercase
}
	#fonctions{
		margin: 0;
		padding: 10px 25px 5px 0;
		text-align: right;
	}

/* END HEADER */


/* CONTENU */

h3:first-letter {
    text-transform: uppercase;
}

h3 {
    margin-bottom: 0;
}

.title_prix {
float: left;
font-size: 18px;
margin-right:10px;
font-weight: bold;
border: 1px solid #F7F7F7 ;
background:none;
}

.title_prix_active {
background: #f0f6f9;
border: 1px solid #b5b5b5;
}

p.title_prix  {
margin-bottom: 0 !important;
}

.prix_barre {
padding-bottom: 0 !important;
}

#main_image{
width: 310px;
height: 190px;
background: #f2f2f2 url(../_medias/fond/img-loader.gif) no-repeat center center;
}

.diaporama{
margin-bottom: 5px;
height: 295px
}

.diaporama .gallery{
margin-top: 10px
}

.diaporama .gallery li {
float: left;
margin-right: 2px;
}


.gallery_print {
display: none;
}

.gallery_print li{
float: left;
}


.gallery_print li:nth-child(odd) {
margin-right: 10px;
}

.diaporama .gallery li.last.img{
margin-right: 0px;
}

.diaporama .gallery li .thumbg{
	filter: Alpha(Opacity=30);
	opacity: 0.3;

}
	.diaporama .gallery li .thumbg:hover{
	filter: Alpha(Opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
.diaporama .gallery li .thumbg.current{
	filter: Alpha(Opacity=100);
	opacity: 1;
	cursor: default;
}

.box{
	margin-bottom: 15px;
	padding: 10px !important;
	position: relative;
    width:80%
}

.box.options{
	margin-bottom:5px;
	margin-top:-5px;
}

.box h1{
	font-size: 1em;
	position: absolute;
	top: 0;
	left: 0;
	background: #1072ba;
	padding: 2px 12px 0;
	text-transform: uppercase;
	color: white;
}

.sidebyside ul li.couleur {
    width:120px;
}

.couleur div{
position: relative
}

.couleur span.couleur_screen{
    display: block;
    width: 40px;
    height: 15px;
    border: 1px solid #000;
    position: absolute;
    right: 0;
    top: 1px;
}

span.couleur_print{
	display: none;
}


.ref-interne-print{
	display: none;
}
.promo{
	color: #f26522;
	font-weight: 600;
	line-height: 2em;
    text-align: left;
}

.sidebyside {
    margin: 20px 0;
}

.sidebyside ul li {
     float: left;
     line-height: 1.5em;
     width: auto;
 }

.sidebyside ul li.first {
    width: 50%;
    margin-right: 20px;
    border-right: 1px solid #ccc;

}

.sidebyside ul li.couleur {
    width:130px;
}

.couleur div {
    position: relative
}

.couleur span.couleur_screen {
    display: block;
    width: 40px;
    height: 15px;
    border: 1px solid #000;
    position: absolute;
    right: 0;
    top: 1px;
}

span.couleur_print{
    display: none;
}

.container_16 ul, .container_16 ul li{
    list-style: none;
    margin-left: 0;
    padding: 0;
}


#vendeur{
margin:40px 0 10px 0;
display: block;
width: 305px;
color: white;
height: 36px;
line-height: 36px;
padding: 0px 10px 0 0;
background:#f26522;
border-radius: 8px;
font-size: 15px;
text-align:center;
text-decoration: none;
border: 1px solid #e1531c;
border-bottom: 3px solid #e1531c;
font-weight:500;
letter-spacing:-1px;
}

#assurance {
float: left;
width: 305px;
color: white;
height: 36px;
line-height: 36px;
padding: 0px 10px 0 0;
background:#1072ba;
border-radius: 8px;
font-size: 15px;
text-align:center;
text-decoration: none;
border-bottom: 3px solid #065e9f;
font-weight:500;
letter-spacing:-1px;
}

#vendeur:hover, #assurance:hover {
   opacity: 0.5;
}


	.contrat li a{
		padding: 10px 20px 10px 20px;
		line-height: 36px;
		color: white;
		text-decoration: none;
	}

.disponible{
	color: green;
}
.vendu{
	text-transform: uppercase;
	color: red
}

.gras{
	font-weight: 600;
	color: #000
}

.title_share {
    font-size: 15px;color: #000;
    float: left;
    display: block ;
    line-height:32px;
    margin-right: 10px;

}

.grid_6 .addthis_toolbox {
    margin-top:10px;

}

.title_pro {
    color:#f26522;
    margin:10px 0 5px 0;
    font-weight:600;
    text-transform: uppercase;
    cursor:pointer;
 }

.prix-pro {
    padding:10px 20px 10px 10px !important;
    background: #f7f7f7 url(../_medias/elements/edit_price.png) no-repeat 95% center !important;
    cursor: pointer;
}
.title_pro + div.box  {
    margin-top:0;
}

.options {
   margin:5px 0 50px 0;
}

em {
    font-size: 90%;
}

.options li {
    float:left;
    display:inline-block;
    width:50%;
}

.titre_fichepro, #logo_partenaire, .print-adresse {
    display: none;
}
